%define aurox_ver 11.0
%define	rel 1

%define	name	lefthand-firebird
%define	version	1.5.0.4290

Summary:	Lefthand Firebird
Name:		%{name}
Version:	%{version}
Release:	%{aurox_ver}.aur.%{rel}
License:	GNU
Url:		http://www.lefthand.pl/
Group:		Applications/Productivity
Source0:	FirebirdCS-%{version}.tar.gz

AutoReqProv:	no

BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot
BuildRequires:	tar

%description
Firebird is a relational database offering many ANSI SQL-92 features that
runs on Linux, Windows, and a variety of Unix platforms. Firebird offers
excellent concurrency, high performance, and powerful language support for
stored procedures and triggers. It has been used in production systems, under
a variety of names since 1981.

Firebird is a opensource project developing and enhancing a multi-platform
relational database management system based on the source code released by
Inprise Corp (now known again as Borland Software Corp).


%prep
%setup -q -n FirebirdCS-%version

%install
mkdir -p $RPM_BUILD_ROOT/tmp/
mv -f $RPM_BUILD_DIR/FirebirdCS-%{version}/ $RPM_BUILD_ROOT/tmp/
mkdir -p $RPM_BUILD_DIR/FirebirdCS-%{version}/

%clean
rm -rf $RPM_BUILD_ROOT

%post
pushd /tmp/FirebirdCS-%{version}/ > /dev/null
echo -e "\nmasterkey" | ./install.sh > /dev/null 2>&1
popd > /dev/null
rm -rf /tmp/FirebirdCS-%{version}/

%postun
rm -rf /opt/firebird/

%files
%defattr(755,root,root)
/tmp/*

%changelog
* Tue Jul 19 2005 Rafal Kwasny <rkwasny@aurox.org> lefthand-firebird-1.5.0.4290-11.0.aur.1
- rebuild
* Mon Apr 18 2005 Aurox Team <aurox@aurox.org> :-
- Pierwsza paczka z wersja 1.5.0.4290

